<!DOCTYPE html>
<html lang="pt-br">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="stylesheet" type="text/css" href="css/style.css" />
  <title>Landing Page - SAMSUNG</title>
</head>

<body>
  <script type="text/javascript" src="script.js" defer></script>
  <div class="main_banner">
    <img src="./img/banner-mobile.jpg" alt="" class="banner-mobile">
    <img src="./img/banner-home.jpg" alt="" class="banner-desk">
    <div class="txt_troca_smart">
      <p>
        Troca Smart<br />
        Samsung
      </p>
      <p>Descubra com o Galaxy S20</p>
    </div>
  </div>
  <div class="fundo-whatsapp-esquerda">
    <div class="container">
      <div class="compre_pelo_whatsapp">
        Compre nas Lojas<br />
        Samsung pelo WhatsApp
      </div>
      <div class="voce_sabia_possivel">
        Você sabia que agora é possível comprar nas lojas Samsung da sua
        cidade sem precisar sair de casa? <br />Nossos consultores estão
        prontos para atender você pelo Whatsapp e ajudar na escolha do seu
        produto.
      </div>
    </div>
    <div class="fundo-whatsapp-direita">
      <div class="row">
        <div class="col-4">
          <img src="./img/atendimento-seguro.png" alt="Atendimento Seguro e exclusivo" />
          <p class="descricao-orientacao">
            Atendimento<br />
            seguro e exclusivo
          </p>
        </div>
        <div class="col-4">
          <img src="./img/orientamos-escolha.png" alt="Orientamos na escolha do seu produto ideal" />
          <p class="descricao-orientacao">
            Orientamos na escolha <br />
            do seu produto ideal
          </p>
        </div>
        <div class="col-4">
          <img src="./img/suporte-permanente.png" alt="Suporte permanente" />
          <p class="descricao-orientacao">
            Suporte<br />
            permanente
          </p>
        </div>
      </div>
      <div class="praticidade-samsung">
        É a praticidade que você precisa para<br />
        <strong>
          garantir o seu Samsung com segurança e<br />
          atendimento personalizado!
        </strong>
      </div>

      <div class="contato-consultores">
        Entre em contato com os consultores da Loja Samsung mais próxima de
        você<br />
        e aproveite as facilidades exclusivas!
      </div>
    </div>
  </div>
  <div class="facil-comprar">
    Veja só como é fácil comprar seu<br />
    Samsung pelo WhatsApp:
  </div>
  <div class="container-grid">
    <div class="row-how-to-by">
      <div class="pass-one">
        <img src="./img/pass1.png" alt="Mapa do Brasil" />
      </div>
      <div class="pass-two">
        <img src="./img/pass2.png" alt="Mãozinha Seleciona Link" />
      </div>
      <div class="pass-three">
        <img src="./img/pass3.png" alt="Headphone" />
      </div>
    </div>
    <div class="how-to-by mobile">
      <a id="prev" href="javascript:menos()"><img id="img-prev" src="./img/prev.png"></a>
      <a id="img-link"><img id="imgpass"></a>
      <a id="next" href="javascript:mais()"><img id="img-next" src="./img/next.png"></a>
      <form name="form" style="display:none;">
        <input type=text name="texto">
      </form>
    </div>
</body>
</div>
</div>
<div class="results escolha-estado-cidade">
  <label for="estados">Escolha sua cidade</label>
  <div class="escolha-estado">
    <select class="select1" name="estados" id="selected-state" onchange="selecionarEstado(selected_state)">
      <option value="select">Estado</option>
    </select>
  </div>
  <div class="escolha-cidade">
    <select class="select2" name="cidades" id="selected-city" onchange="selecionarCidade(selected_city)">
      <option value="select">Cidade</option>
    </select>
  </div>
</div>
<div class="results">
  <div class="cards" id="cards">
    <!-- <div class="card-grid">
      <div class="card-content">
        <div class="estabelecimento">Morumbi Shopping</div>
        <div class="endereco">Av. Roque Petroni Jr. 1089</div>
        <div class="funcionamento">Horário de funcionamento: 09h - 18h</div>
        <div class="contato">
          <a href="#">
            <img src="./img/fale-com-consultor.png" alt="Falar com Consultor" />
          </a>
        </div>
      </div>-->
  </div>
</div>
</div>
</body>

</html>